uuid:
  -
    value: 16862dbd-9c88-4386-a51a-0d132e3cec75
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'childrens literature'
description:
  -
    value: |-
      "Literature written and published for children." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>
      Alternative terms: children's book
    format: null
    processed: |
      <p>&quot;Literature written and published for children.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;<br />
      Alternative terms: children&#039;s book</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
changed:
  -
    value: '2023-12-08T06:20:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'childrens literature | LEAF'
    description: '"Literature written and published for children." (Getty, 2017) Alternative terms: children''s book'
    canonical_url: 'http://default/taxonomy/term/164'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:20+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/childrensLiterature'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.05df2cd6-2e07-48d1-8716-5910b5ea2eaa
      - taxonomy_term.genre.05df2cd6-2e07-48d1-8716-5910b5ea2eaa
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
